## org.mozilla.javascript
Interface ContextFactory.Listener

All Known Subinterfaces:
  ContextListener

Enclosing class:
  ContextFactory

    public static interface ContextFactory.Listener

Listener of `Context` creation and release events.

Method Summary
`void` `contextCreated(Context cx)` Notify about newly created `Context` object.
`void` `contextReleased(Context cx)` Notify that the specified `Context` instance is no longer associated with the current thread.

Method Detail

### contextCreated

    void contextCreated(Context cx)

  Notify about newly created `Context` object.

### contextReleased

    void contextReleased(Context cx)

  Notify that the specified `Context` instance is no longer associated with the current thread.